lxqt-policykit-agent(1)

NAME
lxqt-policykit-agent - Polkit agent for the LXQt desktop environment

SYNOPSIS
lxqt-policykit-agent

DESCRIPTION
This module manages PolicyKit for LXQt. The authentication agent ensures that the session user verifies their identity by authenticating either as themselves or as an administrator.

The LXQt modules are desktop independent tools and operate as daemons for the local user for desktop specific operations.

BEHAVIOR
The module detects privilege escalation on shared resources and presents a security dialog requesting the user's password to proceed with the action.

AUTOSTART
The module is only shown in LXQt desktop, but it's possible to create an autostart action in other desktop environments.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-pòlicykit/issues

SEE ALSO

lxqt-session.1

lxqt-config-session.1

lxqt-sudo